
html[lang="en"] #wb_header { height: 300px; }
html[lang="en"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="en"] #wb_main { height: 870px; padding-bottom: 20px; }
html[lang="en"] #wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="en"] #wb_footer { height: 50px; }
html[lang="en"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #061325 url("../gallery_gen/4401d6d00601cf36a4cf9a8731f03e33.png") no-repeat fixed center top; }
.wb_sbg { background: transparent none repeat scroll left top; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 1220px; }
html[lang="en"] .wb_cont_inner { width: 992px; }
html[lang="en"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="en"] .root { height: 1200px; overflow: visible; min-height: 1220px; }
#wb_element_instance30 { top: 240px; left: 230px; min-width: 680px; width: 680px; min-height: 56px; height: 56px; display: block; z-index: 545; }
#wb_element_instance30 > ul { display: block; }
#wb_element_instance30 ul { background: #2b6fc2 none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance30, #wb_element_instance30 ul { text-align: left; }
#wb_element_instance30 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance30 li { margin: 12px 4px 12px 4px; }
#wb_element_instance30 li a { text-transform: none; border: 0px none #000000; padding: 8px 32px 8px 32px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance30 li.over > a, #wb_element_instance30 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #2e2b1d; line-height: 16px; background: transparent url('../gallery/menu_hover.png') no-repeat scroll center center; }
#wb_element_instance30 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 16px; background: transparent url('../gallery/menu_hover.png') no-repeat scroll center center; }
#wb_element_instance30:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance30:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance30:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance31 { top: 260px; left: 850px; min-width: 22px; width: 22px; min-height: 36px; height: 36px; display: block; z-index: 352; }
#wb_element_instance32 { top: 60px; left: 0px; min-width: 260px; width: 260px; min-height: 190px; height: 190px; display: block; z-index: 331; overflow: hidden; }
#wb_element_instance32 img { width: 266px; height: 270px; display: block; position: relative; left: 0px; top: -80px; max-width: inherit; }
#wb_element_instance33 { top: 60px; left: 0px; min-width: 270px; width: 270px; min-height: 51px; height: 51px; display: block; z-index: 351; }
#wb_element_instance34 { top: 90px; left: 70px; min-width: 130px; width: 130px; min-height: 90px; height: 90px; display: block; z-index: 350; overflow: hidden; }
#wb_element_instance34 img { width: 241px; height: 140px; display: block; position: relative; left: -40px; top: -50px; max-width: inherit; }
#wb_element_instance35 { top: 180px; left: 0px; min-width: 270px; width: 270px; min-height: 34px; height: 34px; display: block; z-index: 354; }
#wb_element_instance36 { top: 450px; left: 240px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; z-index: 69; }
#wb_element_instance36 img { width: 100px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { top: 590px; left: 240px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 73; }
#wb_element_instance37 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { top: 730px; left: 240px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; z-index: 89; }
#wb_element_instance38 img { width: 100px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 30px; left: 420px; min-width: 300px; width: 300px; min-height: 136px; height: 136px; display: block; z-index: 90; }
#wb_element_instance40 { top: 240px; left: 350px; min-width: 530px; width: 530px; min-height: 586px; height: 586px; display: block; z-index: 91; }
#wb_element_instance41 { top: 10px; left: 230px; min-width: 680px; width: 680px; min-height: 820px; height: 820px; display: block; z-index: 64; }
#wb_element_instance41 > .wb_shp { background: #e5f8ff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.98; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 680px; height: 820px; }
#wb_element_instance42 { top: 60px; left: 420px; min-width: 303px; width: 303px; min-height: 170px; height: 170px; display: block; z-index: 136; }
#wb_element_instance42 img { width: 303px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { top: 300px; left: 240px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; z-index: 71; }
#wb_element_instance43 img { width: 100px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance44 { top: 850px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance45 { top: 20px; left: 0px; display: block; z-index: 9999; }
html[lang="sv"] #wb_header { height: 300px; }
html[lang="sv"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="sv"] #wb_main { height: 870px; padding-bottom: 20px; }
html[lang="sv"] #wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="sv"] #wb_footer { height: 50px; }
html[lang="sv"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
html[lang="sv"] body, html[lang="sv"] .wb_sbg { min-width: 992px; min-height: 1220px; }
html[lang="sv"] .wb_cont_inner { width: 992px; }
html[lang="sv"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="sv"] .root { height: 1200px; overflow: visible; min-height: 1220px; }
#wb_element_instance46 { top: 240px; left: 230px; min-width: 680px; width: 680px; min-height: 56px; height: 56px; display: block; z-index: 545; }
#wb_element_instance46 > ul { display: block; }
#wb_element_instance46 ul { background: #2b6fc2 none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance46, #wb_element_instance46 ul { text-align: left; }
#wb_element_instance46 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance46 li { margin: 12px 4px 12px 4px; }
#wb_element_instance46 li a { text-transform: none; border: 0px none #000000; padding: 8px 32px 8px 32px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance46 li.over > a, #wb_element_instance46 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #2e2b1d; line-height: 16px; background: transparent url('../gallery/menu_hover.png') no-repeat scroll center center; }
#wb_element_instance46 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 16px; background: transparent url('../gallery/menu_hover.png') no-repeat scroll center center; }
#wb_element_instance46:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance46:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance46:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance47 { top: 260px; left: 850px; min-width: 22px; width: 22px; min-height: 36px; height: 36px; display: block; z-index: 352; }
#wb_element_instance48 { top: 100px; left: 80px; min-width: 130px; width: 130px; min-height: 150px; height: 150px; display: block; z-index: 339; }
#wb_element_instance48 img { width: 130px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance49 { top: 60px; left: 0px; min-width: 260px; width: 260px; min-height: 190px; height: 190px; display: block; z-index: 331; overflow: hidden; }
#wb_element_instance49 img { width: 266px; height: 270px; display: block; position: relative; left: 0px; top: -80px; max-width: inherit; }
#wb_element_instance50 { top: 60px; left: 0px; min-width: 270px; width: 270px; min-height: 51px; height: 51px; display: block; z-index: 351; }
#wb_element_instance51 { top: 90px; left: 70px; min-width: 130px; width: 130px; min-height: 90px; height: 90px; display: block; z-index: 350; overflow: hidden; }
#wb_element_instance51 img { width: 241px; height: 140px; display: block; position: relative; left: -40px; top: -50px; max-width: inherit; }
#wb_element_instance52 { top: 180px; left: 0px; min-width: 270px; width: 270px; min-height: 34px; height: 34px; display: block; z-index: 354; }
#wb_element_instance53 { top: 450px; left: 240px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; z-index: 69; }
#wb_element_instance53 img { width: 100px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 590px; left: 240px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 73; }
#wb_element_instance54 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 730px; left: 240px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; z-index: 89; }
#wb_element_instance55 img { width: 100px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { top: 30px; left: 420px; min-width: 300px; width: 300px; min-height: 136px; height: 136px; display: block; z-index: 90; }
#wb_element_instance57 { top: 240px; left: 350px; min-width: 530px; width: 530px; min-height: 586px; height: 586px; display: block; z-index: 91; }
#wb_element_instance58 { top: 10px; left: 230px; min-width: 680px; width: 680px; min-height: 820px; height: 820px; display: block; z-index: 64; }
#wb_element_instance58 > .wb_shp { background: #e5f8ff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.98; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 680px; height: 820px; }
#wb_element_instance59 { top: 60px; left: 420px; min-width: 303px; width: 303px; min-height: 170px; height: 170px; display: block; z-index: 136; }
#wb_element_instance59 img { width: 303px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { top: 300px; left: 240px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; z-index: 71; }
#wb_element_instance60 img { width: 100px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 850px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance62 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance31 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance31 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #EEEEEE; }
#wb_element_instance31 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; }
#wb_element_instance31 { min-width: 22px; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance47 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance47 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #EEEEEE; }
#wb_element_instance47 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; }
#wb_element_instance47 { min-width: 22px; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
